Last Comment Bug 746676 - Update forced versions for correlations for Firefox cycle starting 2012-04-24
: Update forced versions for correlations for Firefox cycle starting 2012-04-24
Status: RESOLVED FIXED
[qa-]
:
Product: Socorro
Classification: Server Software
Component: Backend (show other bugs)
: unspecified
: All All
: -- normal (vote)
: 7
Assigned To: Robert Kaiser
:
:
Mentors:
Depends on: 723182
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 11:25 PDT by Robert Kaiser
Modified: 2012-04-25 15:35 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Robert Kaiser 2012-04-18 11:25:24 PDT
+++ This bug was initially created as a clone of Bug #731381 +++

On April 24, we'll uplift another set of Firefox versions, so we'll need to update the forced versions I set in bug 723182 somewhere near to this date.
I'll do that patch again, no big deal anyhow. :)

I assume that 7 is scheduled to go to prod on April 25, so that would match perfectly.
Comment 1 Robert Kaiser 2012-04-18 11:26:08 PDT
Bug 731381 has qa- so let's forward that.
Comment 2 Robert Kaiser 2012-04-18 11:34:31 PDT
https://github.com/mozilla/socorro/pull/512 is the pull request for this.
Comment 3 [github robot] 2012-04-19 05:35:24 PDT
Commits pushed to master at https://github.com/mozilla/socorro

https://github.com/mozilla/socorro/commit/81c08233e09818bb78a84f69e8d4fc32f6f3a297
Fixes bug 746676 - Update forced versions for correlations for Firefox cycle starting 2012-04-24

https://github.com/mozilla/socorro/commit/7fcde75a79980b82456df706884fb207c2fd99d2
Merge pull request #512 from KaiRo-at/master

bug 746676 - Update forced versions for correlations for Firefox cycle starting 2012-04-24
Comment 4 [github robot] 2012-04-19 05:37:40 PDT
Commit pushed to stage at https://github.com/mozilla/socorro

https://github.com/mozilla/socorro/commit/3453ca410a506313ba39ab947cac22991b6d9de3
Fixes bug 746676 - Update forced versions for correlations for Firefox cycle starting 2012-04-24
Comment 5 [github robot] 2012-04-21 09:01:37 PDT
Commits pushed to processor2012 at https://github.com/mozilla/socorro

https://github.com/mozilla/socorro/commit/81c08233e09818bb78a84f69e8d4fc32f6f3a297
Fixes bug 746676 - Update forced versions for correlations for Firefox cycle starting 2012-04-24

https://github.com/mozilla/socorro/commit/7fcde75a79980b82456df706884fb207c2fd99d2
Merge pull request #512 from KaiRo-at/master
Comment 6 [github robot] 2012-04-25 15:35:44 PDT
Commits pushed to stage at https://github.com/mozilla/socorro

https://github.com/mozilla/socorro/commit/81c08233e09818bb78a84f69e8d4fc32f6f3a297
Fixes bug 746676 - Update forced versions for correlations for Firefox cycle starting 2012-04-24

https://github.com/mozilla/socorro/commit/7fcde75a79980b82456df706884fb207c2fd99d2
Merge pull request #512 from KaiRo-at/master

Note You need to log in before you can comment on or make changes to this bug.